<?php include "layouts/menu.php"; ?> 
 <script>
	function autocomplet() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#did').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refresh.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#country_list_id').show();
				$('#country_list_id').html(data);
			}
		});
	} else {
		$('#country_list_id').hide();
	}
}
function set_item(item) {
	// change input value
	$('#did').val(item);
	// hide proposition list
	$('#country_list_id').hide();
}
	</script>
	 <script>
	function autocomp() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#didn').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_sname.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#dname').show();
				$('#dname').html(data);
			}
		});
	} else {
		$('#dname').hide();
	}
}

// set_item : this function will be executed when we select an item
function set_itemm(item) {
	// change input value
	$('#didn').val(item);
	// hide proposition list
	$('#dname').hide();
}
	</script>
 <script>
	function autocomplett() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#zxcvb').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refreshq.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#qwertyu').show();
				$('#qwertyu').html(data);
			}
		});
	} else {
		$('#qwertyu').hide();
	}
}
// set_item : this function will be executed when we select an item
function set_itemmm(item) {
	// change input value
	$('#zxcvb').val(item);
	// hide proposition list
	$('#qwertyu').hide();
}
	</script>
    <!--  page-wrapper -->
         <div class="right_col" role="main">

            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Give HPL / Vehicle Number / Customer Name
                        </div>
                        <div class="panel-body">
                            <div class="row"><div id="mydiv">
<input type="button" value="Print" onclick="PrintElem('#mydiv')"  style="margin:20px;">
<CENTER><H5><B>FfROM 01-04-2018 TO 05-06-2018</B></H5></CENTER>
						  <table id="datatable-buttons" border="1" id="datatable-buttons" class="table table-striped table-bordered">                            <thead>
                             <tr>
					<th colspan="2">Liabilities</th>	<th colspan="2">Assets</th>	</tr></thead>
<tbody>
 <tr>
<td><b>Capital Account</b></td><td>7639157.00</td><td><b>Branch / Divisions</b></td><td>3330000.00</td></tr>
   <tr>
<td>Natesan k capital</td><td>6782161.00</td><td> Ace Auto Finance</td><td>3334000.00</td></tr>
   <tr>
<td>Income Tax  2010-2011</td><td>-5240.00</td><td> Ace Car Credit</td><td>-4000.00</td></tr>
   <tr>
<td>Drawings</td><td>-155317.00</td><td>Current Assets</td><td>41104394.83</td></tr>
  <tr>
<td> Natesan K dyna investments</td><td>6944488.00</td><td>Bank Accounts	-2726996.17</td></tr>
   <tr>
<td>Income Tax 2011-2012</td><td>-15000.00</td><td> Cash In Hand</td><td>5472472.00</td></tr>
   <tr>
<td>Natesan Huf (Drawings)</td><td>-21500.00</td><td> Loans & Advances</td><td>30644154.00</td></tr>
   <tr>
<td>Reliance Life Insurance</td><td>-36490.00</td><td> Sundry Debtors</td><td>400000.00</td></tr>
   <tr>
<td>Natesan K</td><td>-5853945.00</td><td>Loans & Advancs -HP Customer's</td><td>30520700.00</td></tr>

<tr>
<td><b>Current Liabilities</b></td><td>2910665.00</td><td><b> Loan Customer(s)</b></td><td>-118725.00</td></tr>
    <tr>
<td>Provisions Excess Cr Dlb Bank</td><td>1994.00</td><td> Cash Accounts</td><td>2060000.00</td></tr>
    <tr>
<td>Sundry Creditors</td><td>1130321.00</td><td>  IT Refund Due 2010-11</td><td>2040.00</td></tr>
    <tr>
<td>Shanthi N</td><td>1828350.00</td><td>Advance Tax 2012-2013</td><td>100000.00</td></tr>
    <tr>
<td>Advance Paid</td><td>-50000.00</td><td>Kaiypeti Chits Pvt Ltd</td><td>-572050.00</td></tr>
 <tr>
<td>Loans (Liability)</td><td>3210375.00</td><td> Natesan K/ Shanthi Natesan</td><td>3775000.00</td></tr>
    <tr>
<td>Unsecured Loan</td><td>3210375.00</td><td>Fixed Assets</td><td>222852.00</td></tr>
  <tr>
<td>Profit & Loss A/c</td><td>30897049.83</td><td>  vehicle</td><td>47557.00</td></tr>
<tr>
<td></td><td></td>
<td>Electrical & Fittings</td><td>123947.00</td></tr>
<tr>
<td></td><td></td>
<td>Computer</td><td>51348.00</td></tr>
<tr>
<td colspan="2" style="text-align:right"><b>44657246.83	</b></td><td colspan="2" style="text-align:right"><b>44657246.83</b></td></tr>
</tbody></table>
					

</div></div>
</div></div></div></div></div></div>       <!-- footer content --> 
        <footer>
          <div class="pull-right">
             <a href="https://infossel.com">Infossel Soft Solution</a>
          </div>
          <div class="clearfix"></div>
        </footer>
        <!-- /footer content -->
      </div>
    </div>

    <!-- jQuery -->
    <script src="vendors/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap -->
    <script src="vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- FastClick -->
    <script src="vendors/fastclick/lib/fastclick.js"></script>
    <!-- NProgress -->
    <script src="vendors/nprogress/nprogress.js"></script>
    <!-- iCheck -->
    <script src="vendors/iCheck/icheck.min.js"></script>
    <!-- Datatables -->
    <script src="vendors/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="vendors/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="vendors/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.flash.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.html5.min.js"></script>
    <script src="vendors/datatables.net-buttons/js/buttons.print.min.js"></script>
    <script src="vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js"></script>
    <script src="vendors/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
    <script src="vendors/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js"></script>
    <script src="vendors/datatables.net-scroller/js/dataTables.scroller.min.js"></script>
    <script src="vendors/jszip/dist/jszip.min.js"></script>
    <script src="vendors/pdfmake/build/pdfmake.min.js"></script>
    <script src="vendors/pdfmake/build/vfs_fonts.js"></script>

    <!-- Custom Theme Scripts -->
    <script src="build/js/custom.min.js"></script>

  </body>
</html>
